<%= content_for :header_title do %>
Frequently Asked Questions
<% end %>
<%= content_for :header_sub_title do %>
Your doubts, clarified
<% end %>
<%= content_for :body do %>
<p><strong>What hours are the Restaurant open for
dining?</strong></p>
<p>Lunch Hours: Monday through Friday | 11:30am to 2:00pm,
and Dinner Hours: Tuesday through Saturday | 5:30pm to
9:00pm. Our Restaurant lounge is always open during our
dining hours.</p>
<p><strong>Do you have to be a member to dine at Wok & Wine
?</strong></p>
<p>We welcome non-members to try the restaurant for lunch
or dinner on a one time basis, but we do require membership
for continuous usage and always give priority seating to
our members.</p>
<p><strong>Do Wok & Wine members get a
discount?</strong></p>
<p>Yes, all Wok & Wine members receive a 10% discount on
food and beverage purchases in the restaurant.</p>
<p><strong>Are there any blackout dates for the
restaurant?</strong></p>
<p>Our online calendar (click here) is always kept up to
date with the latest sold out dates and times. The
restaurant is typically closed the week after the October
and May races for post-race clean up. Wok & Wine is not
open on Sundays except for special occasions.</p>
<p><strong>Should I make a reservation?</strong></p>
<p>Yes, we recommend making a reservation in order to give
you the best possible service and ensure that we have your
desired time available. We do accept walk-ins unless we are
sold out for a private function.</p>
<p><strong>What is the easiest way to make
reservations?</strong></p>
<p>To make a reservation, please call the main restaurant 
line at 704-455-3216. You can also click here to make an
online reservation request.</p>
<p><strong>What is the dress code for the
restaurant?</strong></p>
<p>Find details about our dress code by clicking here.</p>
<p><strong>Will Wok & Wine do anything special for a
birthday or anniversary?</strong></p>
<p>Wok & Wine members can receive a complimentary 6-inch
white cake for a birthday or anniversary when they make a
dinner reservation. A minimum 48-hour notice is required.
Depending on availability, a balloon bouquet can also be
placed at the guest's table. Cakes can also be pre-ordered
for a fee determined by the size and type of cake
requested.</p>
<p><strong>Can a non-member make a dining reservation
during race?</strong></p>
<p>Non-members can only make a reservation during ticketed
events if they are a guest of a member or have a ticket in
Wok & Wine Convention Center. Event tickets are required by
all in order to dine in the restaurant during the
event.</p>
<% end %>